Bug 155493 - pkg-message-client file is wrong in databases/postgresql84-client
pkg-message-client file is wrong in databases/postgresql84-client
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Palle Girgensohn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-12 15:40 UTC by kingedgar
Modified: 2011-04-19 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (274 bytes, patch)
2011-03-12 15:40 UTC, kingedgar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kingedgar 2011-03-12 15:40:11 UTC
pkg-message-client of postgresql84-client displays the documentation for postgresql documentation as "postgresql-doc" this is incorrect as the port is "postgresql-docs".

How-To-Repeat: Install postgresql84-client
Comment 1 Mark Linimon freebsd_committer 2011-03-12 20:21:17 UTC
Class Changed
From-To: doc-bug->sw-bug

Make this a ports PR, fix synopsis, and assign. 


Comment 2 Mark Linimon freebsd_committer 2011-03-12 20:21:17 UTC
Responsible Changed
From-To: freebsd-bugs->girgen
Comment 3 dfilter freebsd_committer 2011-04-19 00:34:51 UTC
girgen      2011-04-18 23:34:27 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql82-server Makefile distinfo 
                                  pkg-plist-server 
    databases/postgresql82-server/files pkg-message-client.in 
    databases/postgresql83-server Makefile distinfo 
                                  pkg-plist-server 
    databases/postgresql83-server/files pkg-message-client.in 
    databases/postgresql84-server Makefile distinfo 
                                  pkg-plist-client 
                                  pkg-plist-server 
    databases/postgresql84-server/files pkg-message-client.in 
                                        postgresql.in 
    databases/postgresql90-server Makefile distinfo 
                                  pkg-plist-server 
    databases/postgresql90-server/files pkg-message-client.in 
                                        postgresql.in 
  Added files:
    databases/postgresql84-server/files 502.pgsql.in 
                                        pkg-install-server.in 
    databases/postgresql90-server/files 502.pgsql.in 
                                        pkg-install-server.in 
  Removed files:
    databases/postgresql84-server pkg-install-server 
    databases/postgresql84-server/files 502.pgsql 
    databases/postgresql90-server pkg-install-server 
    databases/postgresql90-server/files 502.pgsql 
  Log:
  Update PostgreSQL to 9.0.4, 8.4.8, 8.3.15 and 8.2.21.
  
  This update contains a critical fix to the pg_upgrade utility
  which prevents significant downtime issues. Do not use
  pg_upgrade without installing this update first.
  
  The issue with pg_upgrade and the fix are detailed on the PostgreSQL
  wiki: http://wiki.postgresql.org/wiki/20110408pg_upgrade_fix
  Users who have already used pg_upgrade should run the database repair
  script given on that page on their databases as soon as possible.
  
  See the release notes for each version at
  http://www.postgresql.org/docs/current/static/release.html for a full
  list of changes with details.
  
  Allow the username of the postgresql user to configurable for 8.4 and 9.0.
  Largely inspired by the work of Jason Helfman [153668, 153136].
  
  Change PGUSER knob to PG_USER not to clash with PGUSER environment.
  
  PR: 153668, 153136, 155493, 155137
  
  Revision  Changes    Path
  1.197     +3 -3      ports/databases/postgresql82-server/Makefile
  1.69      +2 -2      ports/databases/postgresql82-server/distinfo
  1.2       +1 -1      ports/databases/postgresql82-server/files/pkg-message-client.in
  1.20      +3 -0      ports/databases/postgresql82-server/pkg-plist-server
  1.210     +3 -3      ports/databases/postgresql83-server/Makefile
  1.78      +2 -2      ports/databases/postgresql83-server/distinfo
  1.3       +1 -1      ports/databases/postgresql83-server/files/pkg-message-client.in
  1.27      +3 -0      ports/databases/postgresql83-server/pkg-plist-server
  1.221     +21 -10    ports/databases/postgresql84-server/Makefile
  1.81      +2 -2      ports/databases/postgresql84-server/distinfo
  1.12      +0 -112    ports/databases/postgresql84-server/files/502.pgsql (dead)
  1.1       +112 -0    ports/databases/postgresql84-server/files/502.pgsql.in (new)
  1.1       +66 -0     ports/databases/postgresql84-server/files/pkg-install-server.in (new)
  1.3       +1 -1      ports/databases/postgresql84-server/files/pkg-message-client.in
  1.5       +2 -2      ports/databases/postgresql84-server/files/postgresql.in
  1.8       +0 -63     ports/databases/postgresql84-server/pkg-install-server (dead)
  1.20      +1 -0      ports/databases/postgresql84-server/pkg-plist-client
  1.31      +4 -1      ports/databases/postgresql84-server/pkg-plist-server
  1.215     +17 -8     ports/databases/postgresql90-server/Makefile
  1.81      +2 -2      ports/databases/postgresql90-server/distinfo
  1.12      +0 -112    ports/databases/postgresql90-server/files/502.pgsql (dead)
  1.1       +112 -0    ports/databases/postgresql90-server/files/502.pgsql.in (new)
  1.1       +66 -0     ports/databases/postgresql90-server/files/pkg-install-server.in (new)
  1.3       +1 -1      ports/databases/postgresql90-server/files/pkg-message-client.in
  1.5       +2 -2      ports/databases/postgresql90-server/files/postgresql.in
  1.8       +0 -63     ports/databases/postgresql90-server/pkg-install-server (dead)
  1.31      +4 -1      ports/databases/postgresql90-server/pkg-plist-server
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Palle Girgensohn freebsd_committer 2011-04-19 00:37:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!